<?php
include 'koneksi.php';

if(isset($_POST['hapus'])) {
    $rfid_barang = $_POST['rfid_barang'];
    $sql = "DELETE FROM inventaris WHERE rfid_barang='$rfid_barang'";
    
    if ($conn->query($sql) === TRUE) {
        echo "Barang berhasil dihapus.";
    } else {
        echo "Error: " . $sql . "<br>" . $conn->error;
    }
} elseif(isset($_POST['keluar'])) {
    // Lakukan proses untuk mencatat keluar barang dengan RFID tertentu
    $rfid_barang = $_POST['rfid_barang'];
    // Misalnya, Anda dapat menulis log atau melakukan update tabel lain
    echo "Barang dengan RFID $rfid_barang telah keluar.";
} elseif(isset($_POST['masuk'])) {
    // Lakukan proses untuk mencatat masuk barang dengan RFID tertentu
    $rfid_barang = $_POST['rfid'];
    // Misalnya, Anda dapat menulis log atau melakukan update tabel lain
    echo "Barang dengan RFID $rfid_barang telah masuk kembali.";
}

$conn->close();
?>
